Subject: [IGSMAIL-145] Memo about mixing data types
From: Yehuda Bock
Date: 4 DEC 1992 14:09:21

***********************************************************************
IGS Electronic Mail        4-DEC-1992 14:09:21       Message Number 145
***********************************************************************

From:    Yehuda Bock
Subject: Memo about mixing data types
         ----------------------------

These biases have been described by Geoff Blewitt in a Memo entitled
"Mixing data types from Rogue/TurboRogue in code/codeless modes" from
November 16, 1992, and distributed to several IGS analysis representatives
(G.Beutler, Y.Bock, J.Dow, C.Goad, J.Kouba, C.Reigber, B.Schutz).

I have never received such a memo.

-- Y. Bock